﻿@import url(../Modern/StyleSheet.css);
/* Use this for styles unique to this section (all others are imported for global consitancy) */
/* MarketGrabber - Copyright 2010 by AlphaPlex, Inc. All Rights Reserved. http://www.marketgrabber.com */
/*
Directory Edition 
#0e8c43 - Green
*/

.header2 {background:url(../Modern/images/Button_BKD25r.png) repeat-x #0e8c43;}
  .header2a a:link, .header2a a:visited {color:#fff; text-decoration:none;}
  .header2a a:active, .header2a a:hover {color:#fff; text-decoration:none; background:#0e8c43;}

.column1 .title {background:url(../Modern/images/Button_BKD25r.png) repeat-x #0e8c43;}

.listTBL th {background:url(../Modern/images/Button_BKD25r.png) repeat-x #0e8c43;}
.listTBL .PagerRow {background:url(../Modern/images/Button_BKD25r.png) repeat-x #0e8c43;}
.listingsHeader {background:url(../Modern/images/Button_BKD25r.png) repeat-x #0e8c43;}
.RSS .Header {background:url(../Modern/images/Button_BKD25r.png) repeat-x #0e8c43;}

.HomePageTextBox {background:#fff; border:1px solid #eee; padding:2px 8px; margin-bottom:10px;}

/* My Account Profile and Listing Buttons */  
a.MyAccount_ProfileHistory:link, a.MyAccount_ProfileHistory:visited {background:url(../Modern/images/Button_BKD25r.png) repeat-x #FF8224; border:1px outset #FF8224;}
a.MyAccount_ProfileHistory:active, a.MyAccount_ProfileHistory:hover {background:#FF8224; border:1px inset #FF8224;}

.MyAccount_LNav a:link, .MyAccount_LNav a:visited {background:url(../Modern/images/Button_BKD25r.png) repeat-x #FF8224; border:1px outset #FF8224;}
.MyAccount_LNav a:active, .MyAccount_LNav a:hover {background:#FF8224; border:1px inset #FF8224;}

/* My Account Tabs */  
.MyAccount_EditionTab a.Tab_o {border-top:4px solid #0e8c43;}

.MyAccount_SubTab a.Tab {color:#fff; background:url(../Modern/images/Button_BKD25.png) repeat-x #7b7c7d; font-weight:normal;}
.MyAccount_SubTab a.Tab_o {color:#fff; background:#0e8c43; font-weight:bold;}

.MyAccount_SubTab a.Tab:link, .MyAccount_SubTab a.Tab:visited {color:#fff; font-weight:bold;}
.MyAccount_SubTab a.Tab:active, .MyAccount_SubTab a.Tab:hover {color:#fff; font-weight:normal;}

/* Listing Display Feature List */  
.DI_FeatureList {margin:0px 0px 0px 3px;}
.DescTitle {font-weight:bold; font-size:13px; padding:5px 0px 2px 1px; margin:10px 0px 5px 0px; border-bottom:5px solid #ccc;}


